<?php

$SQL = "create table reports

        (

          report_serial        serial,
          report_class         varchar(100)      default null,
          report_name          varchar(100)      default null,
          report_description   varchar(100)      default null,
          report_type          varchar(10)       default null,
          report_target        varchar(50)       default null,
          report_creator       varchar(100)      default null,
          report_created       datetime          default null,  
          report_changer       varchar(100)      default null,
          report_changed       datetime          default null,  
          
          primary key (report_serial)
          
        )

        default character set = utf8";

?>
